body {
	border: 1px solid #0bb7bb;
	font-size: 12px;
	background: #FFF;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px 0;
}
div {
	margin: 0 0 10px 0;
}
.mortgageField,
.mortgageAnswer{
	width:55px;
}
div.total{
	margin: 20px 0;
}
.mortgageSelect{
	width: 60px;
}

div span{
	display: inline-block;
	text-align: right;
	width:120px;
}
button{
	margin: 10px 0 0 50px;
	background: url(btn-small-bg.gif) no-repeat 0 0;
	width: 90px;
	height: 35px;
	border: none;
	padding: 0;
	color: #fff;
	font-weight: bold;
}
div.total span{
	font-size: 15px;
	font-weight: bold;
}
div.borrow span{
	font-weight: bold;
}
h3{
	margin: 3px 0 10px 3px;
	font-size: 18px;
	color: #0B5F8D;
}
